@charset 'utf-8';
form ul {
	margin: 0px 0px 20px 0px;
}
form ul li {
	list-style-type: none;
}
form fieldset {
	border: 0px solid #000000;
}
form legend {
	display: none;
}
form input, form select {
	margin-right: 1px;
	padding: 2px;
}
@media screen {
	form input, form select {
	font-family: Verdana, Arial, sans-serif;
	color: #444444;
	}
}
form select {
	margin-top: 1px;
}
form p input {
	text-align: center;
}
form textarea {
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	line-height: 1.2;
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
}

.title_area {
	width: 168px;
	padding-top: 8px;
	vertical-align: top;
	padding-left: 10px;
	font-weight: bold;
	padding-bottom: 8px;
	border-bottom: 1px dotted #40392F;
}
.title_area_hissu {
	width: 168px;
	padding-top: 8px;
	vertical-align: top;
	background-image: url(../images/contact_hissu.jpg);
	background-repeat: no-repeat;
	background-position: right 10px;
	padding-left: 10px;
	font-weight: bold;
	padding-bottom: 8px;
	border-bottom: 1px dotted #40392F;
}
.data_area {
	padding-top: 8px;
	vertical-align: top;
	padding-left: 20px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #40392F;
}.bt_area {
	padding-top: 8px;
	vertical-align: top;
	padding-left: 20px;
	padding-bottom: 8px;
}
.form_bikou {
	margin-top: 2px;
	color: #0095DD;
	font-size: 10px;
}

.input_area_line {
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.input_bt {
	color: #666666;
	font-family: "メイリオ", Verdana, Arial, "ＭＳ ゴシック", "ヒラギノ角ゴ Pro W3";
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
}
#subpage_wrapper {
	margin-top: 30px;
}

#sub_header {
	text-align: left;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
}

#sub_container {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 10px;
	padding: 15px;
	background-color: #FFFFFF;
	border: 3px solid #40392F;
}
.sub_container_value {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom: 1px dotted #40392F;
}
#error_bt {
	padding-top: 50px;
	text-align: center;
}

.thanks {
	padding-left: 15px;
}
